// import http from '../../config/httpServer'
// import {backToken} from '../../config/env'
import $ from 'jquery'

function keydown() {
  $(document).keyup(function (event) {
    if (event.keyCode == 13) {
      $(".search").trigger("click");
    }
  });
}


// function getBranch() {
//   // 归属网点列表渲染
//   $.ajax({
//     type: "get",
//     url: "bankBranchInfo/getBankBox",
//     authType: backToken,
//     async:false,
//     success: function (res) {   //function1()
//       console.log(res.data);
//       return res.data
//     }
//   })
  // console.log(22);
  // http({
  //   method: 'get',
  //   url: 'bankBranchInfo/getBankBox',
  //   authType: backToken
  // }).then((res) => {
  //     // _this.options =  res.data.records;
  //     console.log(res.data);
  //     return res.data;
  //   }, (error) => {
  //     console.log(error)
  //   }
  // )
// }

export const shortcuts = function () {
  keydown()
}
